
	
			@media only screen and (max-width: 991px){
				.mobilelogo {width:65%;height: 26%;}
				.mobilehide{display: none;}
			}



.img-list div {
 
  /*display: inline-block;*/
  list-style-type: none;
}
.img-list div img {
  width: 100%;
}

.mask {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99;
	left: 0;
}
.mask .img-box {
  width: 40%;
  max-width: 650px;
  padding: 10px;
  background: #fff;
  position: relative;
  top: 56%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mask .img-box img {
  width: 100%;
}
.mask .img-box .close {
  color: #000;
  background: rgba(255, 255, 255, 0.8);
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  position: absolute;
  top: -35px;
  right: -35px;
  font-size: 24px;
  font-weight: bold;
  border-radius: 50%;
  cursor: pointer;
}
.mask .img-box .close:hover {
  background: white;
}

.is-visible {
  display: block !important;
}

.fadein {
  animation: fadein 400ms ease-in-out;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeout {
  animation: fadeout 400ms ease-in-out;
}

@keyframes fadeout {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
	
